{% block button %}
<a href="javascript: void(0)"
                                   class="basic_button dynamic_requester shift_button_sign_up"
                                   data-req-type="employee_sign_up"
                                   data-content="{{ timeslot.id }}"
                                   data-employee_sign_up="{{ path('employee_sign_up', {'id': timeslot.id, csrf_token: '@CSRF' }) }}"
                                   data-employee_cancel_by_timeslot="{{ path('employee_cancel_by_timeslot', {'id': timeslot.id, csrf_token: '@CSRF' }) }}"
                                >{{ 'Sign up' | trans }}</a>
{% endblock %}